{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<style type="text/css">h4 {color: orange;}</style><div class="container"><br><section id="about" class="text-center wow fadeIn" data-wow-delay="0.2s"><h1><p>URHD IPTV provides an online video streaming service which allows clients to browse distinctive offerings of live and on-demand programs. Consequently, by accessing or using any of the URHD IPTV services, You acknowledge and consent to these terms:</p></h1></section><br><section><h2>Changes to the Terms and Conditions : </h2>We may, at any time, and at our sole discretion, adjust these Terms and Conditions of Use, including our Privacy Policy, with or without notice to the Client. Any such alteration will be effective instantly upon open posting. Your proceeded use of our Service and this Site following any such alteration constitutes your acknowledgment of these adjusted Terms.</section><h4>Minimum age requirement : </h4>In order to become a member and utilize the URHD IPTV services, you must be 18 years old or older.<h4>Usage and service terms : </h4>
You may not either directly or through the use of any device, software, internet site, web-based service, or other means, re-stream, distribute, broadcast or transmit the content.
Third party purchases
Your transactions and other dealings with third party vendors that are found on or through the service, including “buy now”, and other comparable programs, are solely between you and such dealer.<h4>Quality of streams : </h4>
A perfect viewing experience relies upon your network access and device capabilities. The elements will be based on your location, internet capacity, the number of devices connected to the same network, the content you have chosen, and the configuration of the device you are using. Subsequently, URHD IPTV can’t make any guarantees about the content in these regards. Please note sharing a subscription will result in permanent suspension or device ban.
<h4>VPN or Proxy usage : </h4>Using a VPN or proxy servers is not allowed while connecting to our servers and will result in permanent suspension.<h4>Unsupported regions : </h4>

Our services are unavailable in the following countries: *Iran *China

Accuracy of information

All the data you submit to our database must be accurate and updated. You are responsible for all utilization of your account.<h4>Compatibility : </h4>

In order to access the services, you must use devices that meet the system and compatibility prerequisites that we establish in our Help Center.<h4>Internet service and data usage : </h4>

You are in charge of any expenses related to your network access used to get to our services.

Sharing a subscription

Sharing a subscription is not permitted. You can only have one active stream open at any given time. However, by purchasing extra connections, you can watch on multiple devices at the same time.<h4>Purchase details : </h4>

In order to make a purchase, you will need to follow the ordering procedures described via the service. Pricing details for services and the procedures for payment and delivery are displayed via the service and are subject to change without notice.

Number of channels and movies (VOD)

The number of channels and movies in the VOD library can be changes based on the update we do every week.<h4>Suspension and downtime : </h4>

In the extension of our rights to end or suspend your access delineated above, you acknowledge that: your access and usage of the services might be suspended for the length of any sudden or unscheduled downtime or unavailability of any portion or all of the services for any reason.

All correspondences and notice to be made or offered in understanding with this Agreement ought to be in the English language. We maintain all authority to instantly end or limit your use of the services or access to content at any time, without notice or liability, if URHD IPTV determines in its sole discretion that you have breached these Terms, disregarded any law, rule, or regulation.

The URHD IPTV logo, and other URHD IPTV marks, graphics, scripts, are trademarks of URHD IPTV. None of the URHD IPTV trademarks may be copied, downloaded, or otherwise exploited.</p></section></div>


{% endblock content %}